/*@override
http://localhost:8888/shmuplations/wp-content/themes/shmup/style.css

Theme URI: http://www.shmuplations.com

Description: Shmuplations

Author: Andrew Taylor

Author URI: www.enticemedia.com

Version: 1
 */
BODY
{
	background: url(img/coming_soon.jpg) fixed center top;
	margin: 0px;
	width: auto;
	height: auto;
}
#wrapper
{
	width: 960px;
	margin-right: auto;
	position: relative;
	margin-left: auto;
}
#contentWrapper
{
	width: 571px;
	text-align: justify;
	padding: 20px;
	margin-top: 200px;
	opacity: 1;
	background-color: rgba(255, 255, 255, 0.70);
}
#content P
{
	font: 13px Verdana;
	opacity: 1!important;
	position: relative;
	z-index: 4;
}
H1
{
	font: 25px sans-serif;
}
.comingSoon
{
	position: absolute;
	margin-top: 288px;
	margin-left: 50%;
	left: -141px;
}
.topShip
{
	border: none;
	width: 370px;
	overflow: hidden !important;
	height: 210px;
	float: right;
	position: absolute;
	background-color: transparent !important;
	left: -280px;
	top: 90px;
	right: -10px;
	z-index: 5;
}
.bottomShip
{
	border: none;
	background: transparent;
	float: right;
	position: absolute;
	right: 10px;
	bottom: 0;
	width: 370px;
	height: 210px;
}
.cornered
{
	width: 581px;
	height: 0px;
	border-bottom: 40px solid rgba(255, 255, 255, 0.70);
	border-left: 30px solid rgba(255, 255, 254, 0)!important;
	position: absolute;
	right: 349px;
	top: -40px;
	border-color: rgba(255, 255, 255, 0.70);
}

#contentB{
		background: url(./img/contentBG.pg) center top;
		position: absolute;
		top: -40px;
		z-index: 1;
		visibility: hidden;
		left: 1px;
	}